Mailinglist Archive: opensuse-factory (649 mails)

< Previous Next >
Re: [opensuse-factory] Acrobat Reader (was: New Tumbleweed snapshot 20170601 released!)
Dne čtvrtek 3. srpna 2017 15:57:57 CEST, Thorsten Kukuk napsal(a):
On Thu, Aug 03, Rainer Klier wrote:
i think this also hits me now.
no more acroread.
also the version from
ftp://ftp.adobe.com/pub/adobe/reader/unix/9.x/9.5.5/enu/ does not work
anymore.

and this version does not use suse-do-not-grab-server.so library.

do you have solved the problem?

I'm using okular from KDE. Never had any problems with that, even with
formulars in PDFs.

Lucky You. If I try to open PDF with formulars from [1]. I see alert saying
"this document contains XFA formulars, which currently is not supported" and
instead of document I see only:
Please wait...
If this message is not eventually replaced by the proper contents of the
document, your PDF
viewer may not be able to display this type of document.
You can upgrade to the latest version of Adobe Reader for Windows®, Mac, or
Linux® by
visiting http://www.adobe.com/go/reader_download.
For more assistance with Adobe Reader visit http://www.adobe.com/go/acrreader.
Windows is either a registered trademark or a trademark of Microsoft
Corporation in the United States and/or other countries. Mac is a trademark
of Apple Inc., registered in the United States and other countries. Linux is
the registered trademark of Linus Torvalds in the U.S. and other
countries.
This issue has been discussed several times, I don't know any real solution...

[1] https://www.natur.cuni.cz/fakulta/formulare/formulare/

--
Vojtěch Zeisek
https://trapa.cz/
< Previous Next >
Follow Ups